Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-1758

27 мая 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: exiv2, exiv2-devel, exiv2-libs, exiv2-doc
Как исправить
Для устранения уязвимости обновите следующие пакеты:
exiv2-doc до версии 0.27.3-2.el8 или выше
exiv2-libs до версии 0.27.3-2.el8 или выше
exiv2-devel до версии 0.27.3-2.el8 или выше
exiv2 до версии 0.27.3-2.el8 или выше
Ссылки